newt_listbox_item_count
newt_listbox_set_current_by_key
Newt Functions
PHP Manual

# newt_listbox_select_item

(PECL newt:0.1-1.1)

newt_listbox_select_item —

### Description

void newt_listbox_select_item ( resource `$listbox` , mixed `$key` , int `$sense` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`listbox`

`key`

`sense`

### Return Values

No value is returned.

newt_listbox_item_count
newt_listbox_set_current_by_key
Newt Functions
PHP Manual